#ifndef MOLPARSER_H
#define MOLPARSER_H

#include "quantumparser.h"

class KRYOPARSERS_EXPORT MolParser :
	public QuantumParser
{
public:
	MolParser(const char* file);
	MolParser(std::istream* stream);
	virtual ~MolParser(void);
protected:
	virtual bool ParseFile(std::streampos pos=0);
};

#endif


